﻿.a_ct{width:100%;border-bottom:solid 1px #cccccc;color:#cccccc;font-size:22pt;font-family:"Arial Narrow",Helvetica,Arial;}
.a_ct div{padding:0px;padding-bottom:5px;}

.a_art{padding:20px 0px;font-size:10pt;}
.a_ti{margin:5px 0px;padding:0px;color:#629713;font-family:"Arial Narrow", Helvetica, Arial;font-size:20pt;font-weight:normal;}
.a_pth{color:#fb9121;font-family:Arial;}
.a_pth a:link, .a_pth a:visited{color:#fb9121;font-family:Arial;}
.a_pth a:hover{color:#629713;}

.a_ath{color:#264c61;font-weight:bold;font-size:8pt;font-weight:bold;}
.a_dt{color:#555555;font-size:8pt;}

.du_tlb{width:100%;}
.du_l{width:auto;}
.du_lr{width:350px;border-left:solid 1px #c1c1c1;}
.du_r{width:350px;border-left:solid 1px #fff;height:5px;background:url("app/t_fade.jpg") no-repeat top center;}

.tl_t a{font-family:Arial;color:#4b7a06;}
.tl_s{font-size:10pt;font-family:Arial;color:#666666;}
.tl_d{padding-bottom:5px;}
.tl_d a{font-size:8pt;font-family:Arial;color:#fb9121;}
.tl_ti{padding:5px 3px;font-size:8pt;color:#fb9121;}

.pagination{float:right;padding:10px 0px;}
a.on{display:block; color:gray; border:solid 1px gray; font-size:14px; padding:5px; text-decoration:none;}
a.paging:link, a.paging:visited{display:block; color:#9b311b; font-size:14px; padding:6px; text-decoration:none;}
a.paging:hover{display:block; color:#9b311b; font-size:14px; border:solid 1px #9b311b; padding:5px; text-decoration:none;}

.ac_ti{padding:5px 0px;font-size:11pt;color:#666666;}

a.clnk{color:#999999;font-size:8pt;}
a.clnkm{color:#69a117;font-size:10pt;}

.srbox{background:#fff;border:solid 1px #fff; color:#999999; font-size:8pt; margin-bottom:3px; padding:3px 0px;}
.srbox a:link, .srbox a:visited{color:#69a117;font-size:8pt;}
.srbox a:hover{color:#fb9121;}